-- map00.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 24.09.2013
-- source: C:\Work\nls19.magic3\res\map00.spt (1024x1024)

texinfo = createTextureInfoEx('map_back0')
frames = 
{
  { dx=512.0, dy=512.0, u=0, v=0, cu=1, cv=1, w=1024.0, h=1024.0 },
}
addTextureInfoExNodes(texinfo, 'map00', frames, 0)

texinfo = nil
frames = nil
